Bug 3571 - new and complete french translation
new and complete french translation
Status: RESOLVED WONTFIX
Product: Samba 3.0
Classification: Unclassified
Component: SWAT
3.0.21c
Other Linux
: P3 normal
: none
Assigned To: Samba Bugzilla Account
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-02 01:27 UTC by Nicolas Lécureuil
Modified: 2013-09-02 12:46 UTC (History)
0 users

See Also:


Attachments
new french translation (14.06 KB, application/octet-stream)
2006-03-02 01:28 UTC, Nicolas Lécureuil
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Nicolas Lécureuil 2006-03-02 01:27:07 UTC
I used SWAT 2 days ago and i was horified to see how it had been translated in french, so i started to read and translat it and an other member of or french translation team finished the work, so could you use our .msg file  ?   


thanks a lot
Nicolas
Comment 1 Nicolas Lécureuil 2006-03-02 01:28:19 UTC
Created attachment 1766 [details]
new french translation
Comment 2 Buchan Milne 2006-03-02 04:27:29 UTC
See the patch from Mandriva packaging CVS:

http://cvs.mandriva.com/cgi-bin/cvsweb.cgi/SPECS/samba/samba-3.0.21c-swat-fr-translaction.patch
Comment 3 Nicolas Lécureuil 2006-06-09 10:17:11 UTC
can you add this patch please ? the french translation is currently unusable, it would be better to have a fixed one
Comment 4 Björn Jacke 2013-09-02 12:46:44 UTC
sorry for not having replied earlier :-|. swat is gone now.